prefix=/opt/local
exec_prefix=/opt/local/bin
includedir=/opt/local/include
libdir=/opt/local/lib

Name: wasmer
Description: The Wasmer library for running WebAssembly
Version: 4.3.7
Cflags: -I/opt/local/include
Libs: -L/opt/local/lib -lwasmer
